forge1.16.4の対応状況

forge1.16.4環境で1.16.3用のMODは問題なく機能するようです。
したがって1.16.4用にアップデートする予定はありません。1.16.3用を使ってください。

コメント

  1. おつにゃ!メイドさん期待してまってるにゃ

    • 現行バージョンのLMMは既に着手している人がいるので、作る予定はありません

タイトルとURLをコピーしました